Talk:Vulkan

From ArchWiki
Jump to navigation Jump to search

Vulkan with Nvidia

According to https://github.com/lutris/lutris/wiki/Installing-drivers#nvidia-1 the following packages are necessary to get vulkan working with nvidia:

sudo pacman -S nvidia nvidia-utils lib32-nvidia-utils nvidia-settings vulkan-icd-loader lib32-vulkan-icd-loader

This is more than is mentioned in this page.

—This unsigned comment is by JJK (talk) 14:57, 17 October 2019‎. Please sign your posts with ~~~~!

nvidia depends on nvidia-utils, nvidia-settings is just a GUI which is optional, all lib32* packages are optional (lib32-nvidia-utils is mentioned in NVIDIA itself), vulkan-icd-loader and lib32-vulkan-icd-loader are mentioned on this page. Closing. -- Lahwaacz (talk) 21:46, 17 October 2019 (UTC)